<FORM name="hpage" METHOD=POST>

<script>
<!-- Begin

function EnableAdd()
{

  if( document.hpage.CN && document.hpage.CN.value.length > 0 )
  {
    if( document.hpage.button_Add_action_ )
    {
      document.hpage.button_Add_action_.disabled = false;
    }

    if( document.hpage.button_Apply_action_ )
    {
      document.hpage.button_Apply_action_.disabled = false;
    }
  }
  else 
  {
    if( document.hpage.button_Add_action_ )
    {
      document.hpage.button_Add_action_.disabled = true;
    }

    if( document.hpage.button_Apply_action_ )
    {
      document.hpage.button_Apply_action_.disabled = true;
    }
  }   

  setTimeout( "EnableAdd()", 20 );
  return;
}

//  End -->
</script>

<INPUT TYPE=HIDDEN VALUE=r300 Name=page>
<table width="1%" border=0><tr><td>&nbsp;&nbsp;</td><td>
      
    
<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa><tr><td>
<table border=0 cellspacing=1 cellpadding=5>

<!-- Start of tabbed view titlebar -->

<tr>
<td align=right width=1% bgcolor=ffffcc nowrap><a href="/?page_000!"><img src=back.gif border=0 alt="Server List"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=p_^e
                                                             
><img src=prev.gif border=0 alt="Previous Server"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=n_^e
                                                                
><img src=next.gif border=0 alt="Next Server"></a></td>
<td bgcolor=#aaccff class="custom" nowrap>Server ^1         
                                                                                                     
                                                                      
                                                                                                     
                                                                      
</td>

</tr>

<!-- End of tabbed view titlebar -->


<tr><td bgcolor=#ffffff colspan=4>

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa>
<tr><td bgcolor=ffffff>
<table border=0 cellspacing=0 cellpadding=3 width=100%>
<tr>
<td width=1 background="start_tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^d
                                                                                                                                                            
                                                                                                   
サーバー...&nbsp;</a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^L
                                                                                                                           
                                                                                                                 
</a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^V                      
                                                                                                   
                                                                                                                           
</a></td><td width=5 background="hi_tab.gif" bgcolor=#ffffff class="custom">&nbsp;</td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>

<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap class="custom"><B>
^N                                                                                                   
                                                                                    
                                                                               
</B><a>&nbsp;
</td></tr></table>


</td><td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^P
                                                                                                                                                         
                                                                                                              
</td><td width=1 background="end_tab.gif" bgcolor=#ffffff></td>
<td width=100% align=right class="custom">^R
                                                                                                                          
                                                                
</td>
<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff><tr><td>
<table border=0 cellspacing=0 cellpadding=3><tr><td>
<table border=0 cellspacing=0 cellpadding=3>

<!---------------->

<TABLE BORDER=0 CELLPADDING=1 CELLSPACING=1>
<TR><TD class="custom"><b>Module Name</b>&nbsp;&nbsp;</TD><TD><INPUT MAXLENGTH=255 NAME=CN onChange="JavaScript:setItemChanged();" VALUE=^4
                                                                             
                                                                              
                                                                             
                                                                             
                                                                             
                                                                              
                                                                             
                                                                             
                                                                             
                                                                              
                                                                             
                                                                             
></TD></TR>
<TR><TD class="custom">現ステータス</TD><TD><INPUT READONLY NAME=mfHandlerStatus VALUE=^8             >
<TR><TD class="custom">新ステータス</TD><TD><SELECT NAME=mfHandlerStatus SIZE=1 SINGLE>
<OPTION SELECTED VALUE=^8             >^8              
<OPTION VALUE=Enabled>有効
<OPTION VALUE=Disabled>無効
</SELECT></TD></TR>

</TABLE>
    
<TABLE BORDER=0 CELLPADDING=1 CELLSPACING=1>

^.
